Page MenuHomePhabricator

Sign personuppgiftsbiträdesavtal with Opad
Closed, ResolvedPublic

Description

For GDPR purposes we need a signed personuppgiftsbiträdesavtal with Opad

  • Write a contract
  • Sign and send contract to Opad
  • Receive signed contract and archive

Event Timeline

Lokal_Profil moved this task from Backlog to This week on the User-LokalProfil board.

Opad contacted to se if they already have any contracts like this.

Opad are working on setting up the contracts and expects to be done in the spring.

Opad sent us a contract for use between employees and WMSE approving our collection of personal data. They also sent a list where current employees allow Opad to continue using personal data for sending out salary details.

I've replied to check if there is still an outstanding Personuppgiftsbiträdesavtal which we should sign.

Agreement will be sent out next week

@Lokal_Profil : Yes, the agreement has been signed and sent to OPAD. Sorry for the late update.

Jopparn updated the task description. (Show Details)May 31 2018, 11:49 AM
Evelina-Bang-WMSE closed this task as Resolved.Jun 7 2018, 1:14 PM
Lokal_Profil moved this task from Watching to Done on the User-LokalProfil board.Jun 29 2018, 2:03 PM